function FileData_Pairs(x)
{
x.t("example","uses");
x.t("example","values");
x.t("email","address");
x.t("con\u00adtains","values");
x.t("internet","service");
x.t("subscr1","specify");
x.t("\u00admain.com","recipient's");
x.t("\u00admain.com","sender's");
x.t("subscriber2@testdomain.com","siss");
x.t("192.168.1.2","siss");
x.t("192.168.1.2","specify");
x.t("outstanding","tcp");
x.t("srvtype","siss");
x.t("srvtype","smtp");
x.t("required","smtp");
x.t("smrcpt","subscriber2@testdomain.com");
x.t("smrcpt","subscriber2@testdo");
x.t("morning","siss");
x.t("morning","enter");
x.t("user","name");
x.t("user","subscriber1");
x.t("gprs","profile");
x.t("uses","connection");
x.t("subject","field");
x.t("field","siss=9");
x.t("sender","name");
x.t("sender","smtp");
x.t("type","smtp");
x.t("10.1.1","section");
x.t("mandatory","csd");
x.t("response","includes");
x.t("packets","default");
x.t("connection","profiles");
x.t("connection","profile");
x.t("connection","6000");
x.t("10.1.2","enter");
x.t("sunday","morning");
x.t("text","subject");
x.t("default","tcp");
x.t("default","scfg");
x.t("default","siss");
x.t("default","number");
x.t("default","timeout");
x.t("tcpmr","default");
x.t("includes","values");
x.t("smpt","service");
x.t("profiles","example");
x.t("profiles","10.14.9");
x.t("profiles","service");
x.t("check","profile");
x.t("auto\u00admatically","assumed");
x.t("configuring","smpt");
x.t("tcp","packets");
x.t("tcp","connection");
x.t("tcp","port");
x.t("siss=9","srvtype");
x.t("siss=9","smrcpt");
x.t("siss=9","user");
x.t("siss=9","smsubj");
x.t("siss=9","conid");
x.t("siss=9","address");
x.t("siss=9","passwd");
x.t("siss=9","smauth");
x.t("siss=9","alphabet");
x.t("siss=9","smfrom");
x.t("smsubj","meeting");
x.t("specified","above");
x.t("conid","siss");
x.t("conid","select");
x.t("name","required");
x.t("name","password");
x.t("subscriber1@testdomain.com","siss");
x.t("scfg","siss");
x.t("10.14","examples");
x.t("parameters","mandatory");
x.t("com\u00admand","response");
x.t("profile","example");
x.t("profile","con\u00adtains");
x.t("profile","internet");
x.t("profile","siss=9");
x.t("profile","explained");
x.t("profile","first");
x.t("profile","enter");
x.t("profile","10.14.9");
x.t("profile","service");
x.t("ascii","alphabet");
x.t("explained","section");
x.t("address","192.168.1.2");
x.t("address","siss=9");
x.t("passwd","subscr1");
x.t("passwd","siss");
x.t("siss","srvtype");
x.t("siss","smrcpt");
x.t("siss","user");
x.t("siss","tcpmr");
x.t("siss","check");
x.t("siss","smsubj");
x.t("siss","conid");
x.t("siss","address");
x.t("siss","passwd");
x.t("siss","tcpot");
x.t("siss","smcc");
x.t("siss","smauth");
x.t("siss","smhdr");
x.t("siss","tcport");
x.t("siss","alphabet");
x.t("siss","read");
x.t("siss","smfrom");
x.t("attempts","tcp");
x.t("tcpot","6000");
x.t("request","sunday");
x.t("commands","10.14");
x.t("smcc","siss");
x.t("first","connection");
x.t("smtp","siss=9");
x.t("smtp","siss");
x.t("smtp","select");
x.t("smtp","authentication");
x.t("smtp","server");
x.t("select","connection");
x.t("select","service");
x.t("subscriber1@testdo","\u00admain.com");
x.t("number","commonly");
x.t("number","retransmission");
x.t("smauth","sender");
x.t("smauth","siss");
x.t("commonly","used");
x.t("section","10.1.1");
x.t("section","10.1.2");
x.t("meeting","request");
x.t("least","parameters");
x.t("enter","text");
x.t("enter","siss");
x.t("enter","least");
x.t("smhdr","siss");
x.t("closing","outstanding");
x.t("tcport","default");
x.t("alphabet","siss=9");
x.t("alphabet","siss");
x.t("alphabet","choose");
x.t("subscriber1","siss");
x.t("subscriber1","specify");
x.t("subscriber2@testdo","\u00admain.com");
x.t("csd","gprs");
x.t("6000","default");
x.t("6000","sec");
x.t("authentication","siss=9");
x.t("authentication","siss");
x.t("read","com\u00admand");
x.t("configure","internet");
x.t("examples","configure");
x.t("timeout","closing");
x.t("smfrom","subscriber1@testdomain.com");
x.t("smfrom","subscriber1@testdo");
x.t("values","connection");
x.t("values","profiles");
x.t("values","auto\u00admatically");
x.t("values","specified");
x.t("choose","ascii");
x.t("recipient's","email");
x.t("above","values");
x.t("port","number");
x.t("retransmission","attempts");
x.t("10.14.9","configuring");
x.t("sender's","email");
x.t("sender's","user");
x.t("sec","default");
x.t("service","type");
x.t("service","profiles");
x.t("service","profile");
x.t("service","commands");
x.t("used","sender");
x.t("used","smtp");
x.t("password","used");
x.t("assumed","default");
x.t("specify","smtp");
x.t("specify","sender's");
x.t("specify","password");
x.t("server","address");
}
